安装unixODBC出错

为当前最终发行版之前的所有版本提供支持
回复
dww422
帖子: 16
注册时间: 2006-05-02 12:10
送出感谢: 0
接收感谢: 0
联系:

安装unixODBC出错

#1

帖子 dww422 » 2006-06-22 16:40

安装unixODBC时,进行./configure最后两行显示:

checking for X... configure: error: Can't find X includes. Please check your ins tallation and add the correct paths or run configure with --enable-gui=no!

有哪位高手知道什么原因,谢谢!
回复

回到 “老旧版本支持”